.app {
  min-width: 30rem;
}

.navbar {
  position: fixed;
  width: 35%;
  background-color: white;
  border-style: none none solid none;
  border-width: 1px;
  border-color: gray;
  left: 50%;
  transform: translate(-50%, 0);

  h1 {
    font-size: 180%;
    text-align: center;
    padding: 1.2rem 0;
  }
}

.content {
  text-align: center;
  padding: 1.4rem 0;
}

.footer {
  margin: 1rem 0;
  text-align: center;
  font-size: small;
  img {
    width: 1rem;
    transform: translate(0, 25%);
  }
}

.backdrop {
  background-color: rgba($color: #000000, $alpha: 0.5);
  width: 100%;
  height: 100%;
  position: fixed; /* Sit on top of the screen */
  z-index: 2; /* Add a z-index if needed */
}
